/*
Theme Name: Hotel Schlafstadt
Theme URI: https://ahafactory.de
Description: Hotel Schlafstadt Child Theme.
Author: AHA Factory
Author URI: http://www.ahafactory.de
Template: cenote
Version: 1.0
*/

body {
	font-family: "vag-rundschrift-d", Helvetica, Arial, sans-serif !important;
	font-weight: 300 !important;
	color: #000 !important;
	letter-spacing: .05em;
}
.button, button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.gfield_label {
	font-family: "vag-rundschrift-d", Helvetica, Arial, sans-serif !important;
	font-weight: 300 !important;
	text-transform: lowercase !important;
}
div#media_image-2,
div#media_image-3{
    margin-top: 45px;
    margin-bottom: -65px;
}
@media screen and (max-width: 414px) {
	.mobile-hide {
	    display: block;
	}
	.cpu-hide {
		display: none;
	}
}
@media screen and (min-width: 415px) {
	.mobile-hide {
	    display: none;
	}
	.cpu-hide {
		display: block;
	}
}
@media screen and (max-width: 767px) {
	.tg-site-footer .tg-footer-widget-container {
		padding: 0px 0 30px;
    	margin-top: -40px;
	}
}
@media screen and (max-width: 991px) {
	.tg-footer-widget-area.footer-sidebar-1,
	.tg-footer-widget-area.footer-sidebar-2,
	.tg-footer-widget-area.footer-sidebar-3 {
		display: none;
	}
	.tg-footer-widget-area.footer-sidebar-4 {
    	text-align: center;
		margin: 0 auto;
	}
}
@media screen and (min-width: 992px) {
	.tg-footer-widget-area.footer-sidebar-4 {
    	margin-bottom: -110px;
    	margin-right: 30px;
	}
}
.tg-footer-widget-area.footer-sidebar-4 {
    max-width: 200px;
}

.white p {
	color: #fff !important;
}
.s-icons h4 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 20px;
}
.tg-site-menu--default a {
	font-weight: 300 !important;
}
.site-branding .custom-logo-link {
    margin-bottom: 0px;
    Margin-top: 10px;
}
.tg-site-header .tg-header-bottom .header-bottom-bottom .tg-container {
    padding: 10px 0 30px;
}
.tg-site-header .tg-header-top ul li a {
    color: #000;
}
nav.tg-header-navigation {
    display: none;
}
.tg-site-header .tg-header-top {
    border-bottom: 1px solid #D6B86B;
    background: #E5D0AD !important;
}
.cenote-header-sticky {
    background: #E5D0AD !important;
}
.tg-site-header .tg-header-top a:hover {
	text-decoration: underline;
	color: #fff !important;
}
.tg-site-menu--default .current_page_item > a,
.tg-site-menu--default .current-menu-item > a,
.tg-site-menu--default .current_page_ancestor > a,
.tg-site-menu--default .current-menu-ancestor > a {
	border-bottom-color: #D6B86B;
}
.cenote-header-media {
	margin-top: 30px;
}
.cenote-header-media.cenote-header-media--center .cenote-header-media__title,
.cenote-header-media.cenote-header-media--fullscreen .cenote-header-media__title {
    font-family: "modish", Georgia, serif !important;
    font-weight: 400 !important;
    font-size: 3.25rem !important;
}
.gut-zu-wissen .widget {
    margin: 0 auto 30px;
    text-align: center;
}
.gut-zu-wissen h2 {
    font-size: 1em;
    font-weight: 400 !important;
}
.gut-zu-wissen p {
    font-size: 16px;
    Margin-bottom: 0;
}
.widget a {
    color: #d6b86b;
}
.widget a:hover {
    text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 300 !important;
    letter-spacing: .08em;
}

header.entry-header {
    display: none;
}
#post-448 header.entry-header {
	display: block;
}
.page-id-448 .vc_row, .page-id-448 .vc_row h2 {
    color: #fff;
}

.bookingform .gform_page_fields {
    background: #000;
    padding: 14px 35px 40px;
}
.bookingform .gform_wrapper .gfield_required,
.gform_wrapper .validation_message {
	color: #fff !important;
	font-weight: 300 !important;
}
.gform_wrapper div.validation_error {
	font-weight: 300 !important;
}
.bookingform .gform_wrapper li.gfield.gfield_error,
.bookingform .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: transparent;
	border-top: 0px solid #fff;
    border-bottom: 1px solid #fff;
    padding-top: 0px;
}
div#gform_page_5_2 .gform_page_footer:after {
    content: "wir antworten umgehend";
}
@media only screen and (min-width: 641px) {
	.bookingform .gform_wrapper .top_label li.gfield.gf_left_third,
	.bookingform .gform_wrapper .top_label li.gfield.gf_middle_third,
	.bookingform .gform_wrapper .top_label li.gfield.gf_right_third {
		margin-bottom: 0px !important;
	}
}
/* Book now Styles */
div#custom_html-2 {
    margin-bottom: 0;
}
.book-now a {
    position: fixed;
    right: 170px;
    width: 158px;
    height: 50px;
    background: #000;
    padding: 15px 20px;
    border-radius: 40px;
    transform: rotate(15deg);
    top: 30px;
	z-index: 99999999999999;
}
.tg-site-header .tg-header-top .book-now a:hover {
    color: #000 !important;
    background: #d6b86b;
    text-decoration: none;
}
/* General GF Date Picker
#ui-datepicker-div {
	background: #FFF; 
	border: 1px solid #ddd; 
	border-radius:4px; 
	.box-shadow(0px 3px 5px 0px rgba(50, 50, 50, 0.75)); 
	display:none; 
	padding:20px; 
	width:300px; 

  .ui-icon                  { color: transparent; cursor: pointer; font-size: 0px; }
  .ui-icon:before           { color: @anchor-color; font-family:"FontAwesome"; font-size: 18px; }

  .ui-datepicker-prev       { float: left; width: 10%;
    .ui-icon:before         { content:'\f060'; }
    &.ui-state-disabled     { display:none; }
  }
  .ui-datepicker-next       { float: right; width: 10%;
    .ui-icon:before         { content:'\f061'; float: right; }
    &.ui-state-disabled     { display:none; }
  }

  .ui-datepicker-title      { 
    select                  { float: left;  width: 70%; }

    .ui-datepicker-month    { margin: 0px 5% 6px; }
    .ui-datepicker-year     { margin: 0px 15% 6px; }
  }

  .ui-datepicker-today      { background-color: @primary-color; border-radius: 4px;
    a                       { color: #FFF; }
  }

  table                     { width: 100%; 
    td, th                  { text-align: center; }
    td                      {  
      a                     { display: block; padding: 5px; }
    }
  } 

} */
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0px !important;
}
label.gfield_label,
.gfield_checkbox label {
    font-weight: 300 !important;
    color: #fff !important;
}
.gfield_checkbox, .gfield_checkbox li {
    margin-bottom: 0 !important;
}
body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px !important;
}

.entry-content,
.site-content,
.hentry {
	margin-bottom: 0px !important;
}
.site-content {
	margin-top: 30px !important;
}
.cenote-back-to-top {
	z-index: 999;
}

@media only screen and (min-width: 768px) {
	.page-id-448 .vc_row,
	.page-id-18 .vc_row:nth-child(1) {
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: row; /* Safari 6.1+ */
		display: flex;
		flex-direction: row;
	}
	.page-id-448 .vc_row:nth-child(even),
	.page-id-18 .vc_row:nth-child(1) {
		-webkit-flex-direction: row-reverse; /* Safari 6.1+ */
		flex-direction: row-reverse;
	}
	.page-id-448 .vc_row:nth-child(even) .vc_column-inner,
	.page-id-448 .vc_row:nth-child(even) .wpb_single_image.vc_align_left {
		text-align: right;
	}
	ul#gform_fields_5 input,
	ul#gform_fields_5 select {
    	max-width: 159px !important;
    }
	
}
input[type=checkbox] {
    vertical-align: top !important;
    margin-top: 2px !important;
    margin-right: 8px;
}
.page-id-448 .vc_row .wpb_column:last-child .vc_column-inner {
	/*padding: 0 60px 0px 60px !important;*/
    margin-top: -30px;
}
/*
@media only screen and (min-width: 1200px) {
	.page-id-448 .vc_row:nth-child(odd) .wpb_column:last-child .vc_column-inner {
		padding-right: 140px !important;
	}
	.page-id-448 .vc_row:nth-child(even) .wpb_column:last-child .vc_column-inner {
		padding-left: 140px !important;
	}
}*/
ul#gform_fields_4 input,
ul#gform_fields_4 textarea {
    background: #C21979;
    border-color: #C21979;
    color: #fff;
}
ul#gform_fields_5 input,
ul#gform_fields_5 select {
    border-radius: 5px !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    background: #777;
    border-color: #777;
    color: #fff;
    height: 25px;
}
input#gform_previous_button_5 {
    background: #fff;
    color: #000;
    border: 1px solid #000;
}
.wpb_gallery_slides.wpb_flexslider.flexslider {
    border: 0;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}
.ui-datepicker-title {
    color: #000 !important;
}
.ui-datepicker-calendar .ui-state-active {
    background: #E5D0AD !important;
    border: 1px solid #D6B86B !important;
    color: #000 !important;
    margin: 0 !important;
}
.ui-datepicker-header.ui-widget-header {
    background-color: #000;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border-color: #d7d7d7;
}
.bad-slider .wpb_gallery .wpb_flexslider .flex-control-paging {
    display: none;
}
.bad-slider .wpb_gallery_slides.wpb_flexslider.flexslider {
	margin-bottom: 0;
}
/*.bad-slider .wpb_gallery.wpb_content_element.vc_clearfix {
    max-width: 515px;
}*/
.bad-slider:nth-child(2n) .wpb_gallery.wpb_content_element.vc_clearfix {
   	float: right;
}
@media screen and (max-width: 767px) {
	.wpb_animate_when_almost_visible {
	    opacity: 1 !important;
	    filter: alpha(opacity=100) !important;
	    -webkit-animation: none !important;
	    -moz-animation: none !important;
	    -o-animation: none !important;
	    animation: none !important;
	}
	.vc_column-inner.vc_custom_1528128722814 {
		padding-right: 0px !important;
	}
}
@media screen and (max-width: 1023px) {
    .site-branding {
    	margin: 0;
    	text-align: left;
	}
    .tg-site-header .tg-header-bottom {
		display: -webkit-flex; /* Safari */
		display: flex;
    }
    .tg-site-header .tg-header-bottom .header-bottom-top {
    	padding-top: 13px;
    	width: 50%;
	}
	.header-bottom-bottom {
    	width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.page-id-448 .tg-container {
    	width: calc(100% - 15px) !important;
    }
}
.page-id-448 .vc_row.s-icons:nth-child(odd) .wpb_column:last-child .vc_column-inner,
.page-id-448 .vc_row.s-icons .wpb_column:last-child .vc_column-inner {
    padding: 0 !important;
    margin: 0;
}
.page-id-448 h1.entry-title {
    text-align: center;
    font-family: "modish", Georgia, serif !important;
}